a{color:#137ed5;}
.menu-collapser {
    position: relative;
    background-color: #0d0d0d;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 95px;
    background-color: #259797;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
}
.collapse_text{
	float:right;
	height:auto;
	line-height:1;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0; float:right;
}
ul.slimmenu li {
    position: relative;
	display:inline-block;
	margin-left:0;
}
ul.slimmenu li ul li {margin-left:0;display:block;	}
ul.slimmenu li ul li a{display:block;	}
ul.slimmenu > li:first-child{margin-left:0;}
ul.slimmenu > li:last-child { }
ul.slimmenu li a {
    padding:0 8px;
    text-decoration: none;
	display:inline-block;
    color: #fff;
	line-height:58px;
    font-family:opensans-condensedlight;
    font-size:22px; text-transform:uppercase;
	z-index:98;
}

ul.slimmenu li a:hover,ul.slimmenu li a.current{color:#1a6b6e;}
ul.slimmenu li .sub-collapser {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);*/
    position: absolute;
     display: none;
    right: 0;
    top: 0;
    width:40px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li ul li a{background: #000; line-height:36px; text-transform:none; font-size:18px;}
ul.slimmenu li ul li a:hover, ul.slimmenu li ul li.current a{background: #000 !important; color: #fff !important; }
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color:#1a6b6e;
    font-size:24px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color: #333333; }
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 200px;
    height:auto !important;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
	padding:0;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed{
    position: relative;
    width: 100%:
}
ul.slimmenu.collapsed li a i{display: none;}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	background: #333;
	color: #fff;
	padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a:hover {
    background: #000 !important;
    color: #fff;
}

ul.slimmenu.collapsed li .sub-collapser {
    height: 30px; margin:6px 6px 0 0;
    background: #fff;
	z-index:999999;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
	padding:0;
}
ul.slimmenu li .sub-collapser > i{display:none;}

@media only screen and (min-width:768px) and (max-width:980px) {
	ul.slimmenu li {
		margin-left:0;
	}
	ul.slimmenu li a{line-height:42px;}
	ul.slimmenu li > ul {width:100%;}
	ul.slimmenu li ul li a{padding-left:30px !important; background:#444 !important;}
	ul.slimmenu li ul li a:hover{background:#333 !important;}
	ul.slimmenu li .sub-collapser > i{display:inline-block;}
	ul.slimmenu li .sub-collapser{display:block;}
}
@media only screen and (min-width:600px) and (max-width:767px){
	ul.slimmenu li {
		margin-left:0;
	}
	ul.slimmenu li > ul {width:100%;}
	ul.slimmenu li .sub-collapser > i{display:block;}
	ul.slimmenu li a{line-height:42px;}
	ul.slimmenu li ul li a{padding-left:30px !important; background:#444 !important;}
	ul.slimmenu li ul li a:hover{background:#333 !important;}
	ul.slimmenu li .sub-collapser > i{display:inline-block;}
	ul.slimmenu li .sub-collapser{display:block;}
}
@media only screen and (min-width:480px) and (max-width:599px){
   
	ul.slimmenu li {
		margin-left:0;
	}
	ul.slimmenu li > ul {width:100%;}
	ul.slimmenu li a{line-height:42px;}
	ul.slimmenu li ul li a{padding-left:30px !important; background:#444 !important;}
	ul.slimmenu li ul li a:hover{background:#333 !important;}
	ul.slimmenu li .sub-collapser > i{display:inline-block;}
	ul.slimmenu li .sub-collapser{display:block;}
}
@media only screen and (max-width:479px){
   
	ul.slimmenu li {
		margin-left:0;
	}
	ul.slimmenu li > ul {width:100%;}
	ul.slimmenu li a{line-height:42px;}
	ul.slimmenu li ul li a{padding-left:30px !important; background:#444 !important;}
	ul.slimmenu li ul li a:hover{background:#333 !important;}
	ul.slimmenu li .sub-collapser > i{display:inline-block;}
	ul.slimmenu li .sub-collapser{display:block;}
}

